### Method

# Clutter Gesture get_points

#### Declaration [src]

    unsigned int*
    clutter_gesture_get_points (
      ClutterGesture* self,
      size_t* n_points
    )

#### Description [src]

Retrieves an array of the currently active points of the gesture, the array is ordered in the order the points were added in (newest to oldest).

#### Parameters

`n_points`

  Type: `size_t*`

  Number of points.

  The argument will be set by the function.
  The argument can be `NULL`.

#### Return value

Type: An array of `unsigned int`

Array with active points of the gesture.

The length of the array is in the `n_points` argument.
The returned data is owned by the instance.